
/* stencils-hero-hero.css */
 /* 404 */ 

/* stencils-hero-wide.css */
@media (min-width: 1199px) {}
/* stencils-hero-desktop.css */
.hero, .middle-wrapper {height:438px;overflow:hidden;}.middle-wrapper {display:table;width: 100%;}.middle-wrapper .middle {display:table-cell;width: 100%;height:100%;vertical-align:middle;}
/* stencils-hero-tablet.css */
@media (min-width: 767px) and (max-width: 1024px) {.sub-hero > img {padding-bottom: 10%;}.hero, .middle-wrapper {width: 100%;height:338px;}.hero {padding:0;margin:0;}.hero h1 {font-size: 45px;}}@media (max-width: 767px) {.col-100 .hero.stencil-hero {padding:0;margin:0;}.stencil-hero p {font-size: 16px;padding: 10px;}}
/* stencils-hero-mobile.css */
@media (max-width: 767px) {.hero, .middle-wrapper {height:250px;}.hero h1 {font-size: 40px;}.stencil-hero p {font-size: 16px;padding: 10px;}.sub-hero > img {padding-bottom: 10%;}}